Subject: Getting result of system call?
From: [email-masked] (Andrew Mickish)

22 Oct 1998 09:01:57 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

How can I obtain the output of a system call in windows?  In particular, I
would like to get the volume serial number of the C: drive, which is
returned by by system call "cmd /c vol C:".  I need more than an integer
saying whether the call succeeded;  I need the text output of the call.

Thanks for your advice.

--Andrew Mickish
  http://www.andrew.cmu.edu/~am2q/

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".